.tm-toolbar-default {
    background: #120e0d;
    color: #b2a9a6;
}
.tm-header .uk-navbar-container:not(.uk-navbar-transparent) {
    background: #fff;
}
.sp-megamenu-parent.uk-navbar-nav>li>a
{
    color: #35382f;
}
.sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #164da8;
}
.uk-overlay-primary {
    background: rgba(22, 77, 168, 0.8);
}
#sp-footer {
    background-color: #120e0d;
    color: #9ca5af;
}
#sp-footer a {
    color: #9ca5af;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus {
    color: #fff;
}